<?php
/**
 * course_barchart_view.php - View file for displaying a flash chart
 *
 * @author $Author: samarth $
 * @version $Id: course_barchart_view.php,v 1.3 2010/05/14 05:23:42 samarth Exp $
 * @copyright Copyright (c) 2009, Tiller Software Co., Ltd.
*/
//Can add more jscript
if (!isset($add_js))
	$add_js='';

if (!isset($count)){
	echo "<div class='unit_calendar_error'>".lang('unit_calendar_error')."</div>";
	$title = '';
	$count= 0;
}
?>
<center>
<div style="width:95%;font-size:12px">
<div class="map_pietitle"><?php echo $title;?></div>
<?php
	if ( $count >0) {
?>
<div class="map_piechart">
<div id="<?php echo $chart->data->divid;?>"></div>
</div>
<?php } ?>

</div>
<div style="margin:12px"></div>
<input type="button" value="<?php echo lang('unit_calendar_close');?>"
	onclick="closeDhtmlWindow('unit_calendar');<?php echo $add_js;?>"
	<?php osa_btn();?> />
</center>